@font-face { font-family: 'Viva';
     src: url('fonts/viva.ttf');
}

@font-face { font-family: 'Viva_Arial';
     src: url('fonts/arial.ttf');
}

.item h4.alt {
		font-size: 15px;
		font-family: Times New Roman ;
		text-align: justify;
		text-transform: none;
		font-weight: 400;
		line-height: 20px;
		text-indent: 15px;
		word-spacing: -1px;
}

.item h2.alt {
	font-size: 40px;
	letter-spacing: 0px;
	font-family: 'Viva' ;
	font-weight: 100;
	text-transform: none;
	text-align: center;
	line-height: 42px;	
	margin-bottom: 5px;
	opacity: 0.85;
}

img.full {
	border-radius: 25px 25px 0 0;
}

img.full_down {
	border-radius: 0 0 25px 25px;
}


img.all {
	border-radius: 25px;
}

img.right {
	opacity: 1;
	padding: 0 20px 0 0;
}

h1.big {
	margin: 0 0 20px 0;
	padding: 20px 0;
	font-weight: 400;
	font-family: 'Wood';
	font-weight: bold;
	font-size: 75px;
	line-height: 1em;
	opacity: 0.65;
	text-align: center;
}

h1.small {
	margin: 0 0 20px 0;
	padding: 20px 0 0px;
	font-weight: 400;
	font-family: 'Wood';
	font-weight: bold;
	font-size: 50px;
	line-height: 1em;
	opacity: 0.65;
	text-align: center;
}

h3.big {
	text-align: center;
}

h4.times {
	font-family: 'Comic Sans';
	font-size: 17px;
	opacity: 0.75;
	width: 700px;
	text-align: justify;
}

#container_all {
	margin: auto;
	padding-left: 200px;
	background-image: url(../pix/bg_logo_page.png);
	background-repeat: repeat-y;
	background-position: center top;
}

#page_wrap {
	min-width: 700px;
	max-width: 1200px;
	margin: auto;
	}
	
p.by_line {
	font-size: 14px;
	font-style: italic;
	margin-bottom: 20px;
	line-height: normal;
	text-indent: 0px;
	text-align: justify;
	padding-left: 20px;
}

.masonry_margins {
	padding-left: 35px;
	margin: auto;
	width: 80%;
	position: relative;
	max-width: 100%;
}